[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_serio' (#crwlib)

# SerParseParams

## Declaration

Source position: _crw_serio.pas line 373

`function SerParseParams(`
`const Params: LongString;`
`out BaudRate: LongInt;`
`out ByteSize: Integer;`
`out Parity: TSerParityType;`
`out StopBits: TSerStopBits;`
`out Flags: TSerialFlags`
`):Boolean; overload; function SerParseParams(`
`const Params: LongString;`
`out State: TSerialState`
`):Boolean; overload;`